body           { color: #000000; 
	         font-family: Helvetica, sans-serif;
	         font-size: 12pt;
	         background: #FFFFFF; }

a:link         { text-decoration: none; }

a:visited      { text-decoration: none; }

a:hover        { text-decoration: underline; }

td.news        { padding-bottom: 5px; 
                 padding-right: 5px; 
	         font-size: smaller; }

td.navbar      { padding-left: 10px; 
                 padding-bottom: 10px;
	         font-size: 14pt; 
                 color: #008800; }

pre.tiny       { font-size: small; 
                 letter-spacing: -0.85pt; }

table.small    { font-size: small;
                 letter-spacing: -0.85pt; }

table.members  { font-size: smaller; }

p.slide        { padding-left: 5pt; }

li.news	       { font-size: 9pt;
                 list-style-image: url("../common/tri.gif"); 
                 list-style-position: outside; 
                 padding-bottom: 10px; } 

li.links       { font-size: 10pt;
                 list-style-image: url("../common/tri.gif"); 
                 list-style-position: outside; 
                 padding-bottom: 10px; } 

